<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="PModIPs_processing_system7_0_0_synth_1" LaunchPart="xc7z020clg400-1" LaunchTime="1671895618">
  <File Type="PA-TCL" Name="PModIPs_processing_system7_0_0.tcl"/>
  <File Type="RDS-PROPCONSTRS" Name="PModIPs_processing_system7_0_0_drc_synth.rpt"/>
  <File Type="REPORTS-TCL" Name="PModIPs_processing_system7_0_0_reports.tcl"/>
  <File Type="RDS-RDS" Name="PModIPs_processing_system7_0_0.vds"/>
  <File Type="RDS-UTIL" Name="PModIPs_processing_system7_0_0_utilization_synth.rpt"/>
  <File Type="RDS-UTIL-PB" Name="PModIPs_processing_system7_0_0_utilization_synth.pb"/>
  <File Type="RDS-DCP" Name="PModIPs_processing_system7_0_0.dcp"/>
  <File Type="VDS-TIMINGSUMMARY" Name="PModIPs_processing_system7_0_0_timing_summary_synth.rpt"/>
  <File Type="VDS-TIMING-PB" Name="PModIPs_processing_system7_0_0_timing_summary_synth.pb"/>
  <FileSet Name="sources" Type="BlockSrcs" RelSrcDir="$PSRCDIR/PModIPs_processing_system7_0_0">
    <File Path="$PSRCDIR/sources_1/bd/PModIPs/ip/PModIPs_processing_system7_0_0/PModIPs_processing_system7_0_0.xci">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="PModIPs_processing_system7_0_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="BlockSrcs" RelSrcDir="$PSRCDIR/PModIPs_processing_system7_0_0">
    <File Path="$PSRCDIR/sources_1/bd/PModIPs/ip/PModIPs_processing_system7_0_0/PModIPs_processing_system7_0_0.xci">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="PModIPs_processing_system7_0_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="utils" Type="Utils" RelSrcDir="$PSRCDIR/utils_1">
    <Filter Type="Utils"/>
    <Config>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2022">
      <Desc>Vivado Synthesis Defaults</Desc>
    </StratHandle>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
